1. Mambila2001

    Mambila2001 Advanced Member
    Newcomer

    Joined:
    Dec 12, 2015
    Messages:
    88
    Country:
    France
    The name was "Super Smash Bros Ultimate [01006A800016E800][v327680].nsp"
     
  2. Proto-Propski

    Proto-Propski Legally Weird!
    Member

    Joined:
    Apr 29, 2018
    Messages:
    274
    Country:
    United Kingdom
    I don't think I can, I kinda f****d up when I updated to 7.0.0 accidentally clicked the Supernag Message thinking the browser had Anti-Supernag didn't have Auto RCM on, or a NAND backup of 6.2.0 (as I was still fairly new to the FW) :/
     
  3. blahblah

    blahblah GBAtemp Maniac
    Member

    Joined:
    May 16, 2018
    Messages:
    1,237
    Country:
    United States
    That NSP, presuming it hasn't been tampered with (the file naming implies it is a clean eShop copy from a certain source) should install with just ES patches, assuming your base copy of Smash is also a good copy. Hmm.

    — Posts automatically merged - Please don't double post! —

    You don't need a backup. Grab the 6.2.0 firmware off the usual Discord place, copy it to SD, run ChoiNX and have it install it. You don't need a backup.

    If you are on 7.0.0 and not 7.0.1, that is your problem. The FS patches are only for 7.0.1.
     
  4. GuyOnABuffalo

    GuyOnABuffalo Member
    Newcomer

    Joined:
    Feb 12, 2019
    Messages:
    40
    Country:
    United States
    how are we installing xci files?
     
  5. blahblah

    blahblah GBAtemp Maniac
    Member

    Joined:
    May 16, 2018
    Messages:
    1,237
    Country:
    United States
    You use 4NXCI to convert those to NSP. This is not a general noob question thread, please search before posting.
     
  6. Proto-Propski

    Proto-Propski Legally Weird!
    Member

    Joined:
    Apr 29, 2018
    Messages:
    274
    Country:
    United Kingdom
    Aight? and before I do this just to double check, and avoid a brick if I do have the fuses burnt to 7.0.0 is this still ok to do?
     
  7. Essasetic

    Essasetic General Spectator
    Member

    Joined:
    Jun 16, 2018
    Messages:
    1,586
    Country:
    United Kingdom
    No it isn't.
     
  8. blahblah

    blahblah GBAtemp Maniac
    Member

    Joined:
    May 16, 2018
    Messages:
    1,237
    Country:
    United States
    You are good to go. Fuses don't matter when you boot with a payload. You will not brick.

    Downgrade to 6.2.0 by flashing the firmware with ChoiNX. Use GoldLeaf or whatever to install Dev Menu 6.x Definitive. Upgrade to 7.0.1 with ChoiNX. Done.
     
    gjimenezf likes this.
  9. Essasetic

    Essasetic General Spectator
    Member

    Joined:
    Jun 16, 2018
    Messages:
    1,586
    Country:
    United Kingdom
    Doesn't it make the bootloader panic?

    — Posts automatically merged - Please don't double post! —

    https://gbatemp.net/threads/psa-stop-downgrading-unless-you-know-what-youre-doing.531861/ I recommend reading this before doing anything.
     
  10. chocoboss

    chocoboss GBAtemp Advanced Fan
    Member

    Joined:
    Jun 25, 2016
    Messages:
    519
    Country:
    France
    I don't think there is problem with my sd files ( since I'm not alone to use or without problem ) the problem mainly come from installer I think. We need to wait for creators to update them ( or use devmenu for those who successfully installed it )
     
    Last edited by chocoboss, Feb 23, 2019
  11. blahblah

    blahblah GBAtemp Maniac
    Member

    Joined:
    May 16, 2018
    Messages:
    1,237
    Country:
    United States
    EDIT: on second thought, probably a bad idea to recommend flashing stuff to eMMC, knowing that pretty much no one here has a backup
     
    Last edited by blahblah, Feb 23, 2019
    gjimenezf likes this.
  12. pka4916

    pka4916 GBAtemp Regular
    Member

    Joined:
    May 24, 2006
    Messages:
    199
    Country:
    United States
    Can i downgrade if I have the OFW 7.0.1 done through the official way? so my fuses are burned.
     
  13. DaniPoo

    DaniPoo GBAtemp Advanced Fan
    Member

    Joined:
    Jan 2, 2013
    Messages:
    691
    Country:
    If you have too many fuses burnt and try to stat the console normally it will panic.. (I think that qualifies as a brick, so I will call it that)
    Now this type of brick is not an issue with most payloads as they disable the fuse checks. (Also it's quite easy to fix by just updating to latest firmware.
     
  14. blahblah

    blahblah GBAtemp Maniac
    Member

    Joined:
    May 16, 2018
    Messages:
    1,237
    Country:
    United States
    Fuses don't matter if you are using a payload to boot.
     
  15. Proto-Propski

    Proto-Propski Legally Weird!
    Member

    Joined:
    Apr 29, 2018
    Messages:
    274
    Country:
    United Kingdom
    Thanks for the read, I'll try to just avoid downgrading with any burnt fuses then, I'm far too poor too risk loosing my switch to a simple brick risk if I can avoid it, and there definitely seems to be a mixed bag of responses here, and that usually isn't a good sign of faith.

    I'll see what other options I have, but I might have to end up waiting for a fix of some kind for 7.0.0
     
    Last edited by Proto-Propski, Feb 23, 2019
  16. blahblah

    blahblah GBAtemp Maniac
    Member

    Joined:
    May 16, 2018
    Messages:
    1,237
    Country:
    United States
    It's not a real brick. We're going to use a payload to boot, skipping the fuse check. We then install this one NSP, then Choi back to the correct OFW. No big deal.

    — Posts automatically merged - Please don't double post! —

    (removed as I helped this person already privately)
     
    Last edited by blahblah, Feb 23, 2019
  17. Essasetic

    Essasetic General Spectator
    Member

    Joined:
    Jun 16, 2018
    Messages:
    1,586
    Country:
    United Kingdom
    Still a very risky procedure if you don't know what you're doing. I recommend not doing it unless you're certain you have not burnt the fuses to the firmware you're going back to.
     
  18. GuyOnABuffalo

    GuyOnABuffalo Member
    Newcomer

    Joined:
    Feb 12, 2019
    Messages:
    40
    Country:
    United States
    I always installed xci, on 6.2 never nsp. Now there seems to be no way other than converting xci to nsp. So im asking if we have a way to install xci yet or not.
     
  19. blahblah

    blahblah GBAtemp Maniac
    Member

    Joined:
    May 16, 2018
    Messages:
    1,237
    Country:
    United States
    We have a way. You take the XCI, convert it using 4NXCI. I've done it. Playing Trials Rising on 7.0.1, installed with Dev Menu.

    Apps that 'install' XCI just convert it.

    — Posts automatically merged - Please don't double post! —

    If you are on the Discords and need some handholding, let me know. I can link you the stuff and walk you through it.
     
    Last edited by blahblah, Feb 23, 2019
  20. satel

    satel Luigi's Big Brother
    Member

    Joined:
    Nov 3, 2004
    Messages:
    2,090
    Country:
    Laos
    on 7.0.1 is there a working nsp/xci installers yet ?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - atmosphere, support, patches